Inbound
List forwarding rules for a domain
Returns every active and inactive (but not deleted) forwarding rule for the specified domain. Only valid for domains with delivery_type=forward.
GET
/
inbound
/
domains
/
{uuid}
/
forward-rules
List forwarding rules for a domain
curl --request GET \
--url https://api.jetemail.com/inbound/domains/{uuid}/forward-rules \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.jetemail.com/inbound/domains/{uuid}/forward-rules"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.jetemail.com/inbound/domains/{uuid}/forward-rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"result": [
{
"uuid": "7c1f7c14-1234-4abc-8def-0123456789ab",
"localpart": "support",
"destination": "team@theirinbox.com",
"active": 1,
"verified": 1,
"last_modified": 1735937552,
"created_at": 1735937552
}
]
}{
"success": false,
"error": "Forwarding rules apply only to domains with delivery_type=forward"
}{
"success": false,
"error": "User information not found"
}{
"success": false,
"error": "Domain not found"
}{
"success": false,
"error": "Failed to list forwarding rules"
}Authorizations
API key for account management endpoints. Use your api_ prefixed token.
Path Parameters
UUID of the domain
Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$⌘I
List forwarding rules for a domain
